Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81340

Summary: Bugzilla for Postgres - Cannot connect to DB
Product: [Community] Bugzilla Reporter: Chris Dunn <chris.dunn>
Component: Bugzilla GeneralAssignee: PnT DevOps Devs <hss-ied-bugs>
Status: CLOSED NOTABUG QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 2.18   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: test.tusk.com.au
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-08 21:05:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Dunn 2003-01-08 08:52:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I Get the following when trying to use bugzilla

All the information is correct in localconfig and work when using pgsetup.pl. 
But when i try to open the page up it says the following:

Can't connect(DBI::;host=  ), no database driver specified and DBI_DSN env var 
not set at globals.pl line 144

Anyone have any ideas?

Chris

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reinstalled many times with same problem
2.
3.
    

Additional info:

Comment 1 David Lawrence 2006-04-08 18:11:58 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.